@charset "UTF-8";

/* CSS Document */

.cf{
    width: 100%;
	zoom: 0;
}
.cf:before,.cf:after{
	content:""; display: table;
}
.cf:after{
	clear: both;
}
body {
	word-break: break-all;
}
p,ul{
	font-family:“メイリオ”,”Hiragino Kaku Gothic Pro”,Meiryo,”ヒラギノ角ゴ Pro W3″,”MS PGothic”,”MS UI Gothic”,Helvetica,Arial,sans-serif;
	padding:0;
	margin-bottom:1.1em;
	font-size:0.95em;
	line-height:160%;
	list-style:none;
	color:#363636;
}
h1{
	font-size: 1em;
	color:#333;
}
#main h2{
	font-size:150%;
    line-height: 25px;
    color:rgb(10, 122, 98);
    font-family: font-family:"MS Pゴシック",sans-serif;
}
h3{
    font-size: 1em;
    color: #333;
    line-height: 1.5em;
	border-left:solid 10px #e5d03e;
	border-bottom:1px solid #333;
	padding-left:10px;
}
img{
	max-width:100%;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1em;
}
hr{
	margin-bottom:3em ;
	margin-top:2em;
}
#main{
	width:95%;
	margin:0 auto;
	padding-top:60px;
}
#mokuji{
	padding:15px;
	margin-bottom:40px;
	border:1px #960 solid;
	background-color:#EDE0C8;
	border-radius:5px;
}
#mokuji p{
	color:#960;
	font-size:1rem;
	border-bottom:2px solid #960;
	padding-bottom:5px;
}
#mokuji ul{
	color:#333;
	margin:auto 0;
	width:95%;
	padding-left:3em;
}
#mokuji li{
	font-weight:bold;
	list-style-type:decimal;
	margin-bottom:10px;
}
#mokuji ol{
	margin:0;
	padding:0;
	padding-top:7px;
}
#mokuji a{
	color:#333;
}
#maekojo img{
	margin-bottom:0.5em;
}
.wrapper{
	margin-bottom:1em;
}
.wrapper h4{
	text-align:left;
	color:#C90;
	font-size:1.1em;
	border-bottom:1px solid;
}
.wrapper li{
	font-size:0.9em;
	width:45%;
	float:left;
	margin:5px;
}
.rap_left{
	margin-bottom:1em;
}
#merideme{
	margin:2em auto;
}
#merideme h4{
	text-align:center;
}
#merideme li{
	border-radius:20px;
	border:5px solid #6CC;
	box-sizing:border-box;
	padding:5px 10px;
	margin-bottom:10px;
}
#oteire{
	background-color:#eee;
	padding:1em;
	margin-bottom:1em;
	border:2px dashed #333;
}
.horizontal_scroll_wrap{
    background: #f1f1f1;
    height: 280px;
	overflow-x:scroll;
	overflow-y:hidden;
	margin-bottom:3em;
}
.scroll_lst {
    overflow:visible;
    white-space: nowrap;
    padding-bottom: 20px;
    margin: 25px 0 0;
    -webkit-overflow-scrolling: touch;
}
.scroll_item {
    margin-right: 10px;
    display: inline-block;
    max-width: 220px;
    border: 1px solid #ddd;
    background: #fff;
}
.scroll_item:first-child {
    margin-left: 10px;
}
.scroll_item_inr {
    display: block;
	text-decoration:none;
}
.scroll_item_info {
    white-space: normal;
    padding: 8px;
}
.scroll_item_ttl {
    font-size: 10px;
    color: #484848;
    line-height: 1.4;
    margin-bottom: 0;
}
.kyochou{
	font-weight:bold;
}
.red{
	color:#F00;
}
.blue{
	color:#069;
}
.bold{
	font-weight:bold;
}
.center{
	text-align:center;
}
#main iframe{
	width:100%;
	height:300px;
}
input#submit_button{
    letter-spacing:0;
    font-weight:bold;
    text-align:center;
    width: 220px;
    height: 30px;
	color:#fff;
	background-color:#069;
	border-radius: 5px;
	border-style: none;
}
#other{
	margin-top:1.5em;
	padding-top:1em;
	border-top:1px solid;
}
#other h6{
	font-size:1.2em;
	margin-left:2%;
	margin-bottom:0;
}
#other ul{
overflow:hidden;
	-js-wrap:flex;
	flex-wrap:wrap;
	display:flex;
}
#other li{
	box-sizing:border-box;
	float:left;
	width:47%;
	margin:1.5%;
}

#other img{
	width:100%;
}
.blk_icon:after{
 content: "";
  display: inline-block;
  position:relative;
  left:5px;
  width:15px;
  height: 15px;
  margin: 5px 10px 5px 0;
  background: url("../image/sozai/blnk_icon.gif") no-repeat;
  background-size: contain;
  vertical-align:middle;
}
@media only screen and (min-width: 700px) {


h1{
	text-align:center;
}
h2{
	font-size:1.2em;
}
#main h3{
	font-size:1.2em;
	padding:10px auto;
	
}
#main h4,h5{
	font-size:1.4em;
}
#main {
	padding-top:90px;
	max-width: 1000px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border:none;
	overflow:hidden;
}
#main p{
	font-size:1em;
	line-height:170%;
}
#mokuji{
	width:500px;
	margin:10px auto;
	margin-bottom:50px;
}
#mokuji ul{
	padding-left:30%;
}
#main p{
	font-size:1em;
	line-height:170%;
}
.maekojo{
	overflow:hidden;
	margin:1.5em auto;
}
.maekojo img{
	display:inline-block;
	float:left;
	max-width:50%;
}
.head_right{
	margin:0 1%;
	max-width:48%;
	float:right;
}
.wrapper{
	overflow:hidden;
	margin-bottom:2em;
}
.wrapper h4{
	margin-top:0;
	color:#C90;
	border:none;
}
.wrapper ul{
	-js-display: flex;
	flex-wrap: wrap;
	display: block;
    display: flex;
	margin-bottom:1em;
}
.wrapper li{
	display: inline-block;
	max-width:47%;
	float:left;
	margin:1% 1.5%;
	box-sizing:border-box;
}
#wrapper li:nth-child(2n+1) {
	clear:both;
}
.rap_right{
	float:right;
	width:47%;
}
.rap_left{
	float:left;
	width:47%;
}
#merideme h4{
	text-align:center;
}
#merideme ul{
	max-width:900px;
	margin-bottom:1em;
	margin:1em auto;
}
#merideme li{
	float:left;
	max-width:46%;
	margin:0 2%;
}

#main .cen_lef{
	text-align:center;
}
#main iframe{
	height:500px;
}
.kumiawase{
	margin-top:1em;
}
#other{
	border-top:1px solid;
    max-width:1000px;
	margin:0 auto;
}
#other h6{
	font-size:1.2em;
}
#other li{
	background-color:#FFF;
	width:30%;
	margin:1.6%;
}
#other p{
	font-size:0.8rem;
}
}